uuid: 44d99eb6-2759-4925-956b-28141a10843b
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - jacquisampletheme
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: jacquisampletheme_branding
theme: jacquisampletheme
region: navigation
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
